<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="phvLqr0wqqFC7" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>PP E-Learning CD6, MIẾN</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="phvLqr0wqqFC7_organization">
<organization identifier="phvLqr0wqqFC7_organization">
<title>PP E-Learning CD6, MIẾN</title>
<item identifier="A7703537-37A2-410E-A1C4-C31F1932735B" identifierref="resource">
<title>PP E-Learning CD6, MIẾN</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data.local-only/slide1.js"/>
<file href="res/data/thmb2.jpg"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data.local-only/slide2.js"/>
<file href="res/data/thmb3.jpg"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data.local-only/slide3.js"/>
<file href="res/data/thmb4.png"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data.local-only/slide4.js"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data.local-only/slide5.js"/>
<file href="res/data/thmb6.png"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data.local-only/slide6.js"/>
<file href="res/data/thmb7.png"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data.local-only/slide7.js"/>
<file href="res/data/thmb8.png"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data.local-only/slide8.js"/>
<file href="res/data/thmb9.png"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data.local-only/slide9.js"/>
<file href="res/data/thmb10.png"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data.local-only/slide10.js"/>
<file href="res/data/thmb11.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-0ed4157497c1dda66ede4d8f5f63ffb87e077413.mp3"/>
<file href="res/data/quiz1/audios/snd-88ba8404c4b47faa15298d2ae9234e3c357a96b7.mp3"/>
<file href="res/data/quiz1/audios/snd-a52f0bcb5b011e4478cf603c1af5323995025f9d.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/fonts/fnt3.woff"/>
<file href="res/data/quiz1/fonts/fnt4.woff"/>
<file href="res/data/quiz1/images/img-0e7890803e27cef65592dc886300be9ba4c71f89.png"/>
<file href="res/data/quiz1/images/img-46cab3d442616c6b34a3e30f3ff5a4abc1085e58.jpg"/>
<file href="res/data/quiz1/images/img-5e890df1398320a5821098ad8adb4ef5973c342c.png"/>
<file href="res/data/quiz1/images/img-70c6bbc9ead710f7d498e77a24683417fb5ac5e7.png"/>
<file href="res/data/quiz1/images/img-7263ca7767825c77a45651736af8606dbe1d6e2b.jpg"/>
<file href="res/data/quiz1/images/img-a0c3ddfeb3e9393b89bf05f245f0ffeffdb04103.gif"/>
<file href="res/data/quiz1/images/img-c1b7cef7d1412caa82b81cdd9056db3891375d43.jpg"/>
<file href="res/data/quiz1/images/img-ecb92e6fcc5faca30f4eb32aa7daff922867668f.png"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb12.png"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data.local-only/slide12.js"/>
<file href="res/data/thmb13.png"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data.local-only/slide13.js"/>
<file href="res/data/thmb14.png"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data.local-only/slide14.js"/>
<file href="res/data/thmb15.png"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data.local-only/slide15.js"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data.local-only/slide16.js"/>
<file href="res/data/thmb17.png"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data.local-only/slide17.js"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data.local-only/slide18.js"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data.local-only/slide19.js"/>
<file href="res/data/thmb20.png"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data.local-only/slide20.js"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data.local-only/slide21.js"/>
<file href="res/data/thmb22.png"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data.local-only/slide22.js"/>
<file href="res/data/thmb23.png"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data.local-only/slide23.js"/>
<file href="res/data/thmb24.png"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data.local-only/slide24.js"/>
<file href="res/data/thmb25.png"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/data.local-only/slide25.js"/>
<file href="res/data/thmb26.png"/>
<file href="res/data/slide26.js"/>
<file href="res/data/slide26.css"/>
<file href="res/data.local-only/slide26.js"/>
<file href="res/data/thmb27.png"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/quiz2/audios/snd-0ed4157497c1dda66ede4d8f5f63ffb87e077413.mp3"/>
<file href="res/data/quiz2/audios/snd-7364609f1848871dd753114bc16f6a943e12ee1a.mp3"/>
<file href="res/data/quiz2/audios/snd-799322a5a3f6ba4a6ade70eac83f7eeb8e4cbfe4.mp3"/>
<file href="res/data/quiz2/audios/snd-7dd70aa7b67b2a37b3c3c027eb98ccb77108f57f.mp3"/>
<file href="res/data/quiz2/audios/snd-898e613cfb71df42bfb07143877fbec912eaedb3.mp3"/>
<file href="res/data/quiz2/audios/snd-991b61618a65638aaa817dfd38674f7b0045edbb.mp3"/>
<file href="res/data/quiz2/audios/snd-aa7190d60442673b10ae4e3ced1bd3e1078178f4.mp3"/>
<file href="res/data/quiz2/audios/snd-b1d490f5df042b68b598e587e3140792dec15cce.mp3"/>
<file href="res/data/quiz2/audios/snd-b5a96631acaafb62a0923a33784056edd94ad0a9.mp3"/>
<file href="res/data/quiz2/fonts/fnt0.woff"/>
<file href="res/data/quiz2/fonts/fnt1.woff"/>
<file href="res/data/quiz2/fonts/fnt2.woff"/>
<file href="res/data/quiz2/fonts/fnt3.woff"/>
<file href="res/data/quiz2/images/img-e71ab506461ec1d095d8df78dfc2ade6dc7d9ba3.png"/>
<file href="res/data/quiz2/images/img-ecb92e6fcc5faca30f4eb32aa7daff922867668f.png"/>
<file href="res/data/quiz2/images/quiz_bg_0.png"/>
<file href="res/data/thmb28.png"/>
<file href="res/data/slide28.js"/>
<file href="res/data/slide28.css"/>
<file href="res/data.local-only/slide28.js"/>
<file href="res/data/thmb29.png"/>
<file href="res/data/slide29.js"/>
<file href="res/data/slide29.css"/>
<file href="res/data.local-only/slide29.js"/>
<file href="res/data/thmb30.png"/>
<file href="res/data/slide30.js"/>
<file href="res/data/slide30.css"/>
<file href="res/data.local-only/slide30.js"/>
<file href="res/data/thmb31.png"/>
<file href="res/data/slide31.js"/>
<file href="res/data/slide31.css"/>
<file href="res/data.local-only/slide31.js"/>
<file href="res/data/thmb32.png"/>
<file href="res/data/slide32.js"/>
<file href="res/data/slide32.css"/>
<file href="res/data.local-only/slide32.js"/>
<file href="res/data/thmb33.png"/>
<file href="res/data/slide33.js"/>
<file href="res/data/slide33.css"/>
<file href="res/data.local-only/slide33.js"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/sound19.mp3"/>
<file href="res/data/sound20.mp3"/>
<file href="res/data/sound21.mp3"/>
<file href="res/data/sound22.mp3"/>
<file href="res/data/sound23.mp3"/>
<file href="res/data/sound24.mp3"/>
<file href="res/data/sound25.mp3"/>
<file href="res/data/sound26.mp3"/>
<file href="res/data/sound27.mp3"/>
<file href="res/data/sound28.mp3"/>
<file href="res/data/sound29.mp3"/>
<file href="res/data/sound30.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.gif"/>
<file href="res/data/img100.png"/>
<file href="res/data/img101.png"/>
<file href="res/data/img102.png"/>
<file href="res/data/img103.png"/>
<file href="res/data/img104.png"/>
<file href="res/data/img105.png"/>
<file href="res/data/img106.png"/>
<file href="res/data/img107.png"/>
<file href="res/data/img108.png"/>
<file href="res/data/img109.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img110.gif"/>
<file href="res/data/img111.png"/>
<file href="res/data/img112.png"/>
<file href="res/data/img113.png"/>
<file href="res/data/img114.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.png"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.png"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.png"/>
<file href="res/data/img43.png"/>
<file href="res/data/img44.png"/>
<file href="res/data/img45.png"/>
<file href="res/data/img46.png"/>
<file href="res/data/img47.png"/>
<file href="res/data/img48.png"/>
<file href="res/data/img49.png"/>
<file href="res/data/img5.png"/>
<file href="res/data/img50.png"/>
<file href="res/data/img51.png"/>
<file href="res/data/img52.png"/>
<file href="res/data/img53.png"/>
<file href="res/data/img54.png"/>
<file href="res/data/img55.png"/>
<file href="res/data/img56.png"/>
<file href="res/data/img57.png"/>
<file href="res/data/img58.png"/>
<file href="res/data/img59.png"/>
<file href="res/data/img6.png"/>
<file href="res/data/img60.png"/>
<file href="res/data/img61.png"/>
<file href="res/data/img62.png"/>
<file href="res/data/img63.png"/>
<file href="res/data/img64.png"/>
<file href="res/data/img65.png"/>
<file href="res/data/img66.png"/>
<file href="res/data/img67.png"/>
<file href="res/data/img68.png"/>
<file href="res/data/img69.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img70.png"/>
<file href="res/data/img71.png"/>
<file href="res/data/img72.png"/>
<file href="res/data/img73.png"/>
<file href="res/data/img74.png"/>
<file href="res/data/img75.png"/>
<file href="res/data/img76.png"/>
<file href="res/data/img77.png"/>
<file href="res/data/img78.png"/>
<file href="res/data/img79.png"/>
<file href="res/data/img8.png"/>
<file href="res/data/img80.png"/>
<file href="res/data/img81.png"/>
<file href="res/data/img82.png"/>
<file href="res/data/img83.png"/>
<file href="res/data/img84.png"/>
<file href="res/data/img85.png"/>
<file href="res/data/img86.png"/>
<file href="res/data/img87.png"/>
<file href="res/data/img88.png"/>
<file href="res/data/img89.png"/>
<file href="res/data/img9.png"/>
<file href="res/data/img90.png"/>
<file href="res/data/img91.png"/>
<file href="res/data/img92.png"/>
<file href="res/data/img93.png"/>
<file href="res/data/img94.png"/>
<file href="res/data/img95.png"/>
<file href="res/data/img96.png"/>
<file href="res/data/img97.png"/>
<file href="res/data/img98.png"/>
<file href="res/data/img99.png"/>
<file href="res/data/goodbye.html"/>
</resource>
</resources>
</manifest>
